Subject: Re: EPOS ticket handling
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 23 Apr 2020 08:06:59 -0700 (MST)

You are most welcome :) 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Thursday, April 23, 2020 8:35:33 PM 
Subject: RE: EPOS ticket handling 

Hi Pritish, 

Alright, thank you for your reply. 

Have a nice day! 

From: Pritish Nandi <[email-masked]> 
Sent: 23. april 2020 17:03 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: EPOS ticket handling 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I would surely like to handle tickets at first which would give me good exposure to products and the issues. I would not be able to support the team until I myself do not know how to handle them. So once I am confident I can then start supervising the team. Hope this make sense. 

FYI- I also have a call with Andres on this just now. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, April 23, 2020 3:49:59 PM 
Subject: EPOS ticket handling 

Hello Pritish, 

I hope you are well. 

Would you also like to handle tickets yourself, or will you only be supervising the team? Of course, if you are also handling tickets, you would need to take the SLAs into account and be able to follow them. 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C342456dabb5a463f712108d7e7977342%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232509979142487&sdata=XvrENhEAGisrZW2zTFisCHeedj1NNazNy6GGNQDacN0%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C342456dabb5a463f712108d7e7977342%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232509979152477&sdata=Cyo4WWUgTxF6ur5FwpFaj9F9BxeM8prWgwiNPq8pzYY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C342456dabb5a463f712108d7e7977342%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232509979152477&sdata=rggRtkJRVoEir%2FY%2FvURyt3OUYjW%2B61bY5oZkNGMphV0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C342456dabb5a463f712108d7e7977342%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232509979162472&sdata=TLFalDVBm4qQ2sY9N2GKsMBWeq0lCdKhFue5oYOlIEA%3D&reserved=0 ]